collapsible_card library Null safety

Flutter widgets implementing the custom styled collapsible card.

To use, import package:leitmotif/collapsible_card.dart.

Classes

CollapsibleCard
CollapsibleCardController
DummyCollapsibleCard
TitledCollapsibleCard